Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:23:16 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9656604211 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:28 PM, 02nd May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:29 PM, 02nd May                     hello                    Ho shoaib           07:29 PM, 02nd May                     hello                    Hi           07:30 PM, 02nd May                     hello                    I give order on Thursday but still not ready to pickup           07:30 PM, 02nd May                     hello                    Whats the matter please can you check?           07:30 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:32 PM, 02nd May                   Sohaib                   .           07:32 PM, 02nd May                     hello                    Ok           07:33 PM, 02nd May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.            07:34 PM, 02nd May                     hello                    Please complete it urgently as my flight is tomorrow night           07:34 PM, 02nd May                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pickup time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store  and ask them to contact you asap to arrange collection with you very soon           07:35 PM, 02nd May                     hello                    Thank you so much           07:35 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 02nd May                     hello                    Thanks           07:36 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495593